Subject: GAMESS OUTPUT/INSTALL

From: Patrick Bultinck <[email-masked]>
Date: Mon, 25 Oct 1993 16:49:00 +0100 (MET)

Dear Netters,

I am using Gamess for my ab initio study of
different aspects of macrocyclic chemistry. I
would like to know if somebody has got a way of
writing the output of the PLTORB program to a
postscript file for easy printing on a PS printer.
(as is possible with the DENDIF program) This
would be very helpful if again somebody is asking
me for a pictural representation of a certain MO
for a major molecule.

Second I would like to know if somebody uses
Gamess on a SUN SPARCcenter 1000 (Op.Sys.
Solaris2.2). I can only get a limited amount of
disk space for my calculations on the University
network, and I would like to know how much disk
space is required to perform calculations (both
direct and not-direct SCF). If anyone replies
please state what calculation you have performed
and how large the produced files were (both the
kept-ones (the output) + the removed ones
(integral files etc.)), and how much memory is
required for the program.

Thanks, Patrick Bultinck, University of Ghent
Belgium (yes, somewhere between Spain and
Sweden...)

e-mail : [email-masked]